package com.icx.javaproxytunnel.model;

import java.util.ArrayList;

import com.fasterxml.jackson.annotation.*;

public class PromptSequence {
    private ArrayList<Prompt> prompts;

    @JsonProperty("prompts")
    public ArrayList<Prompt> getPrompts() { return prompts; }
    @JsonProperty("prompts")
    public void setPrompts(ArrayList<Prompt> value) { this.prompts = value; }
}